body {
font-family:'Roboto';
margin: 0;
padding: 0;
}

#headerwrap, #whywrap, #footerwrap  {
width:100%;
background:#FF6D6D;
}

#header, #why, #whow, #footer {
/*min-width:800px;*/
max-width:980px;
width:95%;
position: relative;
margin: 0 auto;
}

#header img {
height:75px;
}

#firstwrap {
background:url('/img/first_bg.jpg') center no-repeat;
min-height:450px;
}
#first {
/*background:url('/img/tv.png') center no-repeat;*/
width:750px;
margin: 0 auto;
padding-top:15px;
height:340px;
color: #fff;
font-size: 30px;
font-weight: bold;
text-shadow: 1px 0 0 #FF6D6D, 0 1px 0 #FF6D6D, -1px 0 0 #FF6D6D, 0 -1px 0 #FF6D6D;
line-height: 40px;
}
#firstinner {
width:460px;
margin:0 auto;
height:260px;

}
#first .head {
    color: red;
    font-size: 40px;
    line-height: 50px;
    text-shadow: 1px 1px 0 #fff, -1px -1px 0 #fff, -1px 1px 0 #fff, 1px -1px 0 #fff;
}
#first .row {
display:block;
text-align:center;
}
#first .small {
font-size:18px;
line-height: 20px;
}
#first .big {
font-size:48px;
color: #44aa3d;
line-height: 50px;
display:block;
float:left;
margin-right: 20px;
text-shadow: 1px 1px 0 #fff, -1px -1px 0 #fff, -1px 1px 0 #fff, 1px -1px 0 #fff;
}

#first .row.dis {
    font-size: 25px;
    line-height: 25px;
    margin-bottom: 10px;
	margin-top:10px;
    text-align: left !important;
}
.cls {
clear:both;
}


#why {
min-height:450px;
padding-top: 25px;
}

.column4 {
width:22%;
color:white;
float:left;
margin-left:4%;
text-align:center;
}
.column4 h3 {
display:block;
height:50px;
}
.column3 {
width:30%;
float:left;
margin-left:5%;
text-align:center;
}
.column4 i {
font-size:90px;
line-height: 110px;
-webkit-transition: all 0.3s ease-out;
-moz-transition: all 0.3s ease-out;
-o-transition: all 0.3s ease-out;
transition: all 0.3s ease-out;
}
.column4:hover i {
font-size:110px;
}
.col-1 {
margin-left:0;
}
#whowwrap {
background:url('/img/bg-apt.jpg') center no-repeat;
background-size:cover;
-webkit-background-size:cover;
-o-background-size:cover;
-moz-background-size:cover;
min-height:530px;
}
#whow {
padding-top:25px;
color:#FF6D6D;
}
#whow  h2 {
color:#FF6D6D;
font-size:45px;
text-transform:uppercase;
text-align:center;
margin:0;
}
#why h2 {
color:white;
font-size:45px;
text-transform:uppercase;
text-align:center;
margin:0;
}
#footerwrap {
color:white;
font-size:12px;
padding:10px 0;
}
#footerwrap span {
font-size:10px;
}
.phones {
color:darkred;
font-size:10px;
}
#header #great {
display:block;
float:right;
color:white;
font-weight:900;
font-size:18px;
line-height:26px;
}
#header #newyear {
display:block;
font-size:45px;
}
#whow img {
  -webkit-transition: all 0.5s ease;
     -moz-transition: all 0.5s ease;
       -o-transition: all 0.5s ease;
      -ms-transition: all 0.5s ease;
          transition: all 0.5s ease;
border:4px solid white;
}
#whow img:hover {
  border-radius: 50%;
  -webkit-transform: rotate(360deg);
     -moz-transform: rotate(360deg);
       -o-transform: rotate(360deg);
      -ms-transform: rotate(360deg);
          transform: rotate(360deg);

}
a.css3button {
	font-family: 'Roboto';
	font-size: 14px;
	color: #f01360;
	padding: 12px 20px;
	background: -moz-linear-gradient(
		top,
		#ffe838 0%,
		#f0e922 25%,
		#ebe421);
	background: -webkit-gradient(
		linear, left top, left bottom,
		from(#ffe838),
		color-stop(0.25, #f0e922),
		to(#ebe421));
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	border: 0px solid #ffffff;
	-moz-box-shadow:
		0px 3px 11px rgba(000,000,000,0.5),
		inset 0px 0px 1px rgba(184,184,044,1);
	-webkit-box-shadow:
		0px 3px 11px rgba(000,000,000,0.5),
		inset 0px 0px 1px rgba(184,184,044,1);
	box-shadow:
		0px 3px 11px rgba(000,000,000,0.5),
		inset 0px 0px 1px rgba(184,184,044,1);
	text-shadow:
		0px -1px 0px rgba(250,053,250,0.2),
		0px 1px 0px rgba(242,191,022,0.3);
	text-transform: uppercase;
	-webkit-transition: all 0.3s ease-out;
-moz-transition: all 0.3s ease-out;
-o-transition: all 0.3s ease-out;
transition: all 0.3s ease-out;
cursor: pointer;
display: inline-block;
text-decoration:none;
font-weight:normal;
position:absolute;
bottom:8px;
right:0px;
}
a.css3button:hover {
	-moz-box-shadow:
		0px 3px 11px rgba(000,000,000,0.1),
		inset 0px 0px 1px rgba(184,184,044,0.1);
	-webkit-box-shadow:
		0px 3px 11px rgba(000,000,000,0.1),
		inset 0px 0px 1px rgba(184,184,044,0.1);
	box-shadow:
		0px 3px 11px rgba(000,000,000,0.1),
		inset 0px 0px 1px rgba(184,184,044,0.1);

}
#why > #bron {
    color: #efefef;
    margin: 95px 20px;
    text-align: center;
	font-weight: bold;
}


@media (max-width: 979px) {
.column4 {
width:100%;
margin-left:0;

}
.column3 {
width:100%;
margin-left:0;
margin-bottom: 25px;
}

#header #great {
font-size:15px;
line-height:25px;
}
#header #newyear {
display:block;
font-size:25px;
}

#why {
height: 985px;
}
#whowwrap {
height: 1220px;
}

}